Return to list

Quelle version du plugin dbpage pour lutece core 4.0.1?

avatar provided by gravatar.com kepler | Oct 29, 2013 9:38:59 PM

Quelle version du plugin dbpage pour lutece core 4.0.1?

Bonjour,

Je n arrive pas à installer le plugin dbpage avec un core en version 4.0.1. La commande lutece:site-assembly s exécute bien pour les versions 2.1.5-SNAPSHOT, 2.0.9, 2.0.8, 2.0.7,.... mais je n ai que le .jar.  Avez vous déjà eu ce problème?

Merci d avance.

Vote Score -12

Share

Report

Commentaires (6 )

Posted by : JGO | 04/11/2013 09:15:42
Bonjour, Avez-vous activé le plugin dans l'Administration Système Gestion des plugins ? Johann
 

avatar provided by gravatar.com isa | 12/11/2013 09:43:56

test

avatar provided by gravatar.com francoiseric.merlin@yahoo.fr | 08/11/2013 16:52:57

francoiseric.merlin@yahoo.fr

avatar provided by gravatar.com francoiseric.merlin@yahoo.fr | 08/11/2013 16:52:47

test
Posted by : kepler | 30/10/2013 17:30:27
Bonjour, Le problème c'est à l'installation du plugin, je 'arrive pas à l'installer avec un core en version 4.0.1. Merci.
 
Posted by : JGO | 30/10/2013 15:16:16
Bonjour, Le problème est-il à l'exécution ou à l'utilisation du plugin ? Un mode d'emploi du plugin est disponible ici : http://lutece.paris.fr/plugins/plugin-dbpage/fr/howto.html JGO
 

 Top of the page

Return to list